﻿#fp-nav ul li .fp-tooltip,.flickity-viewport,.fp-scrollable,.fp-scroller,.fp-slides,.pswp,.pswp__item,.pswp__scroll-wrap,.responsive-video{overflow:hidden}
.pswp__item{position:absolute;left:0;right:0;top:0;bottom:0}
#block-bme5a81ff6c2f74d{min-height:400px}
#block-bme5a81ff6c2f74d .type-post{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}
#block-bme5a81ff6c2f74d .entry-title{background-color:rgba(0,0,0,0.74);border-style:solid;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:0px;border-color:#FFFFFF;font-size:18px;font-family:arial narrow,sans-serif;text-transform:uppercase;font-variant:normal;color:#FFFFFF;}
#block-bme5a81ff6c2f74d .entry-title:hover{text-decoration:underline}
.promo-featured a.post-thumbnail img{height:223px !important;width:550px !important}
.promo-featured .type-post{height:223px !important}
.promo-featured .type-post:first-child{margin-bottom:19px !important}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}


#site-branding{
	float: left;
	width: 30%;
	padding: 10px 0 10px 0;
}


#masthead.scrolled #site-branding img{
	max-height: 50px;
	width: auto;
}

	#masthead #site-branding img,
	#masthead.scrolled #site-branding img{
		max-height: 40px;
		width: auto;
	}


.btn-leistungen {
-webkit-box-shadow: 0px 25px 50px -25px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 25px 50px -25px rgba(0,0,0,0.75);
box-shadow: 0px 25px 50px -25px rgba(0,0,0,0.75);
	transition: .3s;
}


.btn-leistungen:hover {
-webkit-box-shadow: 0px 15px 50px -25px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 15px 50px -25px rgba(0,0,0,0.75);
box-shadow: 0px 15px 50px -25px rgba(0,0,0,0.75);
}


.genpost-entry-meta,
.single-entry-meta,
.genpost-entry-footer {
  color: #9f9f9f;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
}

.genpost-entry-meta a,
.single-entry-meta a,
.genpost-entry-footer a {
  color: #9f9f9f;
  text-decoration: none;
}

.genpost-entry-meta a:hover,
.single-entry-meta a:hover,
.genpost-entry-footer a:hover {
  color: #fa5742;
}


.top-bar-links .top-bar-link a:after {
  content: "•";
  margin: 0 7px 0 10px;
}


.top-bar-links .top-bar-link:last-child a:after {
  content: "";
  border-right: none;
  margin: 0;
}

.twenty-one-day-tagline {
    font-size: 22px;
    font-weight: 700;
}

#front-page-3 .twenty-one-day-tagline {
    font-size: 20px;
}

#front-page-7 .twenty-one-day-tagline,
.try-one-of-our-products .twenty-one-day-tagline {
    font-size: 19px;
}

	.start-here .twenty-one-day-tagline,
	.start-here .beginners-guide-tagline {
    	font-size: 18px;
	}

		 #header-space { height: 70px;}

  	#header-space, #search-outer { display: none!important; }

  	#header-space[data-header-mobile-fixed="1"] { display: block!important; }


body[data-header-format="left-header"] #header-space{display:none}
.no-rgba #header-space{display:none;}
.brand--training{color:#804a97}

.contacttxt{
margin-left:10px;
	
}
